.projectNameRowStyle{
   // background-color: #ad1457;
   background-color: #3b5997; 
   color: white;
}


.absenceDayOffRowStyle{
    background-color: #448aff;
    color: white;
}

.table th, .table td{
    border-top: none;
}

.modal_header{
    color: white;
}